{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Adrian Wijaya's Resume</title>
{% endblock %}
{% block content %}
      <section class="text-white" style="margin-top: 15vw">
        <embed src="{% static 'CV_AdrianWijaya.pdf' %}" style="margin-left: 17vw; height: 70vw; width:65vw">
      </section>
{% endblock %}
